body {
background: #ffffff;
background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(163, 238, 255, 1) 13%, rgba(56, 209, 255, 1) 38%, rgba(69, 153, 255, 1) 69%, rgba(4, 83, 135, 1) 100%);
	font-family: Frutiger, Arial, sans-serif;
	color: #000000;
	padding: 20px;
}

.container {
	max-width: 900px;
	margin: 0 auto;
	border: 5px outset #007bff;
	padding: 10px;
	background-color: #ffffff;
	box-shadow: 0 0 50px 15px #007bff;
}

header {
	text-align: center;
	background-color: #fffff;
	padding: 5px;
	border: 5px outset #ffffff;
	box-shadow: 0 0 10px 10px #007bff;
	font-family: Impact, Arial Black, Times New Roman;
	color: #34baeb;
}

header a {

	color: black;
}

main h2 {
	text-align: center;
	font-size: 2.5em;
	color: #34baeb;
	font-family: Arial Black;
}

nav ul {
	display: flex;
	justify-content: center;
	list-style-type: none
	padding: 0;
	background-color: #ffffff;
	margin: 10px 0;
	border: 5px outset #ffffff;
	box-shadow: 0 0 10px 10px #007bff;
	color: #8affef;
	text-align: center;
}

nav {
	text-align: center;
}

nav a {
    color: #000000;
}

main {
	text-align: center;
}

footer {
	text-align: center;
	font-size: 0.9em;
	color: #34baeb;
	margin-top:20px;
}
